.container {
  composes: container from global;
  
  padding-top: 96px;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 200px;
  text-align: center;
}

.title {
  composes: hero-title from global;

  color: var(--color-white);
}

@media (min-width: 576px) {
  .container {
    padding-top: 104px;
    padding-left: 40px;
    padding-right: 40px;
    min-height: 220px;
  }
}

@media (min-width: 768px) {
  .container {
    padding-top: 112px;
    min-height: 240px;
  }
}

@media (min-width: 992px) {
  .container {
    padding-top: 120px;
    min-height: 260px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-top: 128px;
    min-height: 280px;
  }
}

@media (min-width: 1400px) {
  .container {
    padding-top: 136px;
    min-height: 300px;
  }
}